﻿@charset "utf-8"; 
:root {--color: #0a3f89;--fontfamily:"Arial",sans-serif}
.home-about .item1 .about-img{background-image: url(http://www.tanlet.com/images/tlgkimg1.jpg);}
@media (min-width:1025px){.detail-container .kche-t196 .kche-t196-contact{width:75%;}
.detail-container .kche-t196 .kche-t196-img{width:25%;}}
.pagelogosw .swiper-wrapper{align-items:center}
.pagelogosw img {width: 100%;aspect-ratio: 1;object-fit: contain;}
/*.common-container.product .breadcrumbs-nav h1{color:#fff;background:var(--color);padding:7px 17px}*/
.abouts-content .kche-t171 .kche-t171-item .kche-t171-item-img{width:50px}
.abouts-content .kche-t171 .kche-t171-item .kche-t171-item-img img{border:none}
main.common-container .breadcrumbs-nav{padding-top:15px;padding-bottom:15px;}
main.common-container .breadcrumbs-nav>a:first-child{color:#fff;background:var(--color);padding:7px 17px}
main.common-container .breadcrumbs-nav>a,.common-container .breadcrumbs-nav span.crumbsh2{color:var(--color)}
.common-container .breadcrumbs-nav h1, .common-container .breadcrumbs-nav h1 a, .common-container .breadcrumbs-nav h2, .common-container .breadcrumbs-nav h2 a{font-weight:500}
@media screen and (min-width:769px){header nav ul .submenu {width:auto;min-width:100%;right:auto;left:0;display:block;height:auto;}
header nav ul li {position:relative;}
header nav ul .submenu li {display:block;margin: 0;padding: 0 10px;}
header nav ul .submenu ul {display:block;}
header nav ul .submenu li:after {background:none;}
header nav ul .submenu li a {white-space:nowrap;display:block;text-align:left;line-height:40px;}}
header .header-top .top-info .info-facebook{margin:0 15px}
header .header-top .top-info .info-facebook i,header .header-top .top-info .info-tiktok i{margin-right:0}